
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');

.font{
    font-family: 'Montserrat', sans-serif;
}

.firts{
    @apply font-semibold;
}

.second{
    @apply font-medium;
}

.span12{
  @apply  col-span-12 font-bold border ;

}
.span10{
    @apply  col-span-10 pl-2 font-bold border ;

  }
.span7{
    @apply col-span-7 pl-2 border;
}
.span6{
    @apply col-span-6 pl-2 border;
}
.span5{
    @apply col-span-5 pl-2 border;
}
.span4{
    @apply col-span-4 pl-2 border;
}

.span3{
    @apply col-span-3 pl-2 border;
}

.span1{
    @apply col-span-1 pl-2 border;
}

.span2{
    @apply col-span-2 pl-2 border;
}


